html {overflow-y: scroll;}

body { 
	margin: 		15px 0 10px 0; 
	padding-top: 	0; 
	padding-left: 	0px;
	color: 			#473831; 
	font-size: 		14px;  
	font-family:	"Times New Roman", Times, serif;
	background-color: #F2F1F0;
	text-align:		left;
}

form { margin: 0; padding: 0px;}
p    { margin:	0px 0 10px 0;}
ul   { margin-top: 0; margin-bottom: 0; }
li   { padding: 0;list-style:	url(../images/li-style.png) }
a	{ text-decoration:	none; color:	#CE413A;}
a:hover, .active{color:	#CE413A;}
p a	{ text-decoration:	underline;}

h1   { margin:  0px 0px  10px 0; font-size: 22px; color: #473831; text-align:	center; text-transform: uppercase;}
h2   { margin:  0px 0px  3px 0; font-size: 18px; color: #CE413A;  text-transform: uppercase;}
h3   { margin:  0px 0px  3px 0; font-size: 14px; color: #CE413A; text-transform: uppercase;}
h4   { margin:  0px 0px  3px 0; font-size: 14px; color: #473831;text-transform: uppercase; }
h5   { margin:  0px 0px  3px 0; font-size: 14px; color: #CE413A; font-weight: bold;}

.frame{
	width:			1000px;
	margin:			0px auto 0 auto;
}

#header{
	height:			150px;
}

#logo{
	background-image: 	url(../images/logo.png);
	width:				320px;
	height:				135px;
	margin:				0px auto 0 auto;
}

ul#navigation{
	background-color:	#DAD4CB;
	text-align:			center;
	font-size:			14px;
	padding:			5px 0;
	border-bottom:		solid #D5BD92 7px;
}

ul#navigation li{
	list-style:			none;
	padding:			5px 25px;
	display:			inline;
}

ul#navigation li a{
	color: #473831;
}

ul#navigation li a:hover{
	color: #CE413A;
}

#main{
	width:		900px;
	padding:	20px;
	margin:		0px auto 0 auto;
}

.sub-links{
	text-align:		center;
	font-size:		14px;
	margin-bottom:	10px;
	text-transform:	uppercase;
}

.sub-links.second {
	margin-bottom: 30px;
}

.sub-links.second.small a{
	font-size: 12px;
}

.sub-links a{
	color:			#CE413A;
}

.sub-links a:hover, .sub-links a.active{
	color: 			#CE413A;
	font-weight:	bold;
	text-decoration: underline;
}

table{
	margin: 0 0 10px 0;
	padding: 0px;
	width:	100%;
	font-size: 13px;
}

td{
	padding: 1px 5px;	
}

tr.headerRow{
	color:	#CE413A;
	font-size: 14px;
	text-transform: uppercase;
}

tr.altRow{
	background-color:	white;	
}

.label{
	width:	80px;	
	float: left;
}

.field{
}

#footer{
	padding:			7px 20px;
	background-color: 	#DAD4CB;
	text-align: 		center;	
	font-size:			12px;
	color:				#CE413A;
}

#design{
	font-size:	12px;
	float: 		right;
	margin-top:	10px;
	padding-bottom: 15px;
}

#enquiry{	
	margin-left:	0px;
	padding-left: 0;
}

#enquiry td.label{
	text-align: 	left;
	padding: 		5px 0 3px 0;
	width:			150px;
}

#enquiry td.input {
	height:			20px;
	width: 			300px;
}
#enquiry .input-enquiry {
	width: 			300px;
	height: 		100px;
	vertical-align: text-top;	
}

#submit{
	margin-top: 10px;
}


#form_error{
	color:	#CE413A;
}

/*FOR THE MOVER*/
#wrap   	{ width: 900px; position: relative; }
#small		{ position: relative; width: 100%; }
#large   	{ background: white; position: relative; width: 600px; }
#mover		{ position: absolute; top: 0; left: 0; width: 420px; height: 240px; overflow: hidden; z-index: 100; display: none; border: solid 1px #CE413A;}
#overlay	{ width: 420px; height: 240px; position: absolute; top: 0; left: 0; z-index: 200; }


/* jQuery lightBox plugin - Gallery style */
#gallery {
	width: 100%;
	margin-bottom: 50px;
	margin-top:	10px;
}

.imageThumb{
	float:left;
	width:	275px;
	margin: 20px 37px 20px 0;
	height:		230px;
}

.imageThumb img {
	padding:	6px;
	background-color: white;
	-moz-box-shadow:	0 0 5px 3px #B7ABA1;
	-webkit-box-shadow:	0 0 5px 3px #B7ABA1;
	box-shadow:			0 0 5px 3px #B7ABA1;
	margin-bottom: 10px;
}

.boomerang img {
	padding:	6px;
	background-color: white;
	-moz-box-shadow:	0 0 5px 3px #B7ABA1;
	-webkit-box-shadow:	0 0 5px 3px #B7ABA1;
	box-shadow:			0 0 5px 3px #B7ABA1;
	margin-bottom: 10px;
	margin-top: 15px;
}

.boomerang p {
	margin-bottom: 15px;
}


#gallery a:hover img {
	color: #fff;
	background-color: #dad4cb;
}

.no-space {
	margin-right: 0;
}

#gallery a {  font-style: italic; color: #473831; text-decoration: none;}
#gallery a:hover { color: #CE413A; }

.listNumber{
	list-style:decimal;
}
.oneLine{
	font-style:italic;
	font-weight:bold;
	color: #CE413A;
}